[Desktop Entry]
Type=ServiceType
X-KDE-ServiceType=KFilePlugin
Name=KFile Meta Data Plugin
Name[af]=KFile Metadata inpropmodule
Name[ar]=ملحق KFile Meta Data
Name[as]=KFile মেটা ডাটা প্লাগ-ইন
Name[be@latin]=Plugin metaźviestak dla KFile
Name[bg]=Приставка за мета данни
Name[bn]=কে-ফাইল মেটা-ডেটা প্লাগ-ইন
Name[bn_IN]=KFile মিটা ডাটা প্লাগ-ইন
Name[ca]=Connector de meta dades KFile
Name[ca@valencia]=Connector de meta dades KFile
Name[cs]=Modul KFile pro metadata
Name[csb]=Wtëkôcz do sprôwianiô pòdôwkama nieznónegò fòrmatu
Name[cy]=Ategyn Meta-ddata KFfeil
Name[da]=KFile Metadata-plugin
Name[de]=KFile: Metadaten-Modul
Name[el]=Πρόσθετο μετα-δεδομένων του KFile
Name[eo]=KFile-metadatuma kromprogramo
Name[es]=Complemento de meta datos KFile
Name[et]=KFile'i metaandmete plugin
Name[eu]=KFile metadatuen plugin-a
Name[fa]=وصلۀ فرادادۀ KFile
Name[fi]=KFile-metatietolisäosa
Name[fr]=Module externe de métadonnées KFile
Name[ga]=Breiseán meiteashonraí do KFile
Name[gl]=Extensión de metadados para KFile
Name[gu]=Meta માહિતી પ્લગઈન
Name[he]=תוסף מידע קובץ עבור KFile
Name[hi]=के-फ़ाइल मेटा डाटा प्लगइन
Name[hne]=के-फाइल मेटा डाटा प्लगइन
Name[hr]=KFile dodatak za meta-podatke
Name[hsb]=KFile-zašćěpka za Meta-Data
Name[hu]=KFile metaadat-modul
Name[is]=KFile metagagna-íforrit
Name[it]=Plugin informazioni aggiuntive per KFile
Name[ja]=KFile メタデータプラグイン
Name[kk]=KFile метадеректер модулі
Name[km]=កម្មវិធី​ជំនួយ​ទិន្នន័យ​មេតា KFile
Name[kn]=ಕೆಫೈಲ್ ಪ್ರದತ್ತ (ಮೆಟಾಡಾಟಾ) ಮಿಳಿತಾನ್ವಯ (ಪ್ಲಗಿನ್)
Name[ko]=KFile 메타 데이터 플러그인
Name[ku]=Pêveka KPel Ser Dane
Name[lb]=KFile-Metadonnéeë-Plugin
Name[lt]=KFile Meta duomenų priedas
Name[lv]=KFile meta datu spraudnis
Name[mai]=के-फाइल मेटा डाटा प्लगइन
Name[mk]=KFile приклучок за мета податоци
Name[ml]=കെഫയല്‍ മെറ്റാ ഡാറ്റയ്ക്കായുള്ള സംയോജകം
Name[mr]=KFile मेटा माहिती प्लगइन
Name[ms]=Plug masuk Data Meta KFile
Name[nb]=KFile-programtillegg for metadata
Name[nds]=KFile, Metadaten-Plugin
Name[ne]=केडीई फाइल मेटाडेटा प्लगइन
Name[nn]=KFile-tillegg for metadata
Name[or]=KFile ଅଧିତଥ୍ୟ ପ୍ଲଗଇନ
Name[pa]=KFile ਮੈਟਾ ਡਾਟਾ ਪਲੱਗਇਨ
Name[pl]=Wtyczka do obsługi danych nieznanego formatu
Name[pt]='Plugin' de Meta-Dados do KFile
Name[pt_BR]=Plug-in de metadados KFile
Name[ro]=Modul metadate KFile
Name[ru]=Расширение метаданных для KFile
Name[se]=KFile lassemoduvla metadieđuid várás
Name[sk]=Modul KFile pre meta dáta
Name[sl]=Vstavek za meta podatke pri KFile
Name[sr]=Прикључак за метаподатке (к‑фајл)
Name[sr@latin]=Priključak za metapodatke (KFile)
Name[sv]=Kfil-metadatainsticksprogram
Name[ta]=கேகோப்பு மெட்டா தகவல் சொருகுப்பொருள்
Name[te]=కెదస్త్రం మెటా దత్తాంసం ప్లగిన్
Name[tg]=Васлкунаки маълумоти KFile Meta
Name[th]=โปรแกรมเสริมข้อมูลกำกับ KFile
Name[tr]=KFile Meta Verisi Eklentisi
Name[uk]=Втулок метаданих KFile
Name[uz]=KFile meta maʼlumot uchun plagin
Name[uz@cyrillic]=KFile мета маълумот учун плагин
Name[vi]=Bổ sung siêu dữ liệu KFile
Name[wa]=Tchôke-divins meta-dnêyes des fitchîs
Name[x-test]=xxKFile Meta Data Pluginxx
Name[xh]=Iplagi yangaphakathi ye KFile Meta Data
Name[zh_CN]=KFile 元数据插件
Name[zh_HK]=KFile 元資料外掛程式
Name[zh_TW]=KFile 資料定義外掛程式

[PropertyDef::PreferredItems]
Type=QStringList

[PropertyDef::PreferredGroups]
Type=QStringList

[PropertyDef::SupportsThumbnail]
Type=bool
